Dart and Flutter

Feature availability Features may not be available, depending on your plan. See pricing plans for more details.

Dart and Flutter are supported for open-source scans.

Snyk supports testing of Dart and Flutter packages from the Pub package manager using the packages/{purl}/issues API, List issues for a package. The endpoint returns known vulnerabilities for the package.

Last updated

More information

Snyk privacy policy

© 2023 Snyk Limited | All product and company names and logos are trademarks of their respective owners.